package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.SSNInfo;

public class SSNCollection extends ExternalComponent {


	private static final long serialVersionUID = -2022772838340854635L;
	//ZDP(Dep.)/10/Z10
    private SSNInfo[]  ssn      = null;

    public SSNCollection() {
    	
    }
	public  SSNCollection(SSNInfo[] ssn) {
		this.ssn = ssn;
	}
	
	public SSNInfo[] getSsn() {
		return ssn;
	}

	public void setSsn(SSNInfo[] ssn) {
		this.ssn = ssn;
	}
}
